#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-logger
version:              2.3.6
visibility:           public
id:                   wai-logger-2.3.6-2mqIQ5GGi0GL2A6uwzdv6t
key:                  wai-logger-2.3.6-2mqIQ5GGi0GL2A6uwzdv6t
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             A logging system for WAI
description:          A logging system for WAI
category:             Web, Yesod
abi:                  bf6d1445e54410ea503089122ee94e9b
exposed:              True
exposed-modules:      Network.Wai.Logger
hidden-modules:
    Network.Wai.Logger.Apache Network.Wai.Logger.IP
    Network.Wai.Logger.IORef

import-dirs:          /usr/lib/ghc-9.0.1/site-local/wai-logger-2.3.6
library-dirs:         /usr/lib/ghc-9.0.1/site-local/wai-logger-2.3.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/wai-logger-2.3.6
hs-libraries:         HSwai-logger-2.3.6-2mqIQ5GGi0GL2A6uwzdv6t
depends:
    base-4.15.0.0 byteorder-1.0.4-ElHejAMhLVsLg9LTW3whJ9
    bytestring-0.10.12.1 fast-logger-3.0.5-IysYcV2jXsAF8pKqshkQrT
    http-types-0.12.3-8Qlr7xd6JJf3q7md3yZwnI
    network-3.1.2.2-7hze8n2kuPC7uoBqMoygFZ
    wai-3.2.3-F1aLl1LBdoL1xwqjEYtvV8

haddock-interfaces:   /usr/share/doc/haskell-wai-logger/html/wai-logger.haddock
haddock-html:         /usr/share/doc/haskell-wai-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

